summarylogtreecommitdiffstats
path: root/PKGBUILD
diff options
context:
space:
mode:
authorMateusz Gozdek2021-01-14 17:33:16 +0100
committerMateusz Gozdek2021-01-14 17:33:16 +0100
commitaded630ec4014e124e1b311cbf92bb08ea60788e (patch)
treea9d3e2ca62d943db9faf4edde615bc4783264398 /PKGBUILD
parent71ddab2d15eab35ea1bb8a0bd27aa9b2607a9fa3 (diff)
downloadaur-aded630ec4014e124e1b311cbf92bb08ea60788e.tar.gz
Update to 1.7.1 and drop dependency on libappindicator-gtk3
libappindicator-gtk3 is no longer needed and supported. Signed-off-by: Mateusz Gozdek <mgozdekof@gmail.com>
Diffstat (limited to 'PKGBUILD')
-rw-r--r--PKGBUILD8
1 files changed, 4 insertions, 4 deletions
diff --git a/PKGBUILD b/PKGBUILD
index 25bf6a6c2a3..bc51074beb4 100644
--- a/PKGBUILD
+++ b/PKGBUILD
@@ -5,7 +5,7 @@
pkgbase=droidcam
pkgname=('droidcam' 'v4l2loopback-dc-dkms')
-pkgver=1.7
+pkgver=1.7.1
pkgrel=1
epoch=1
pkgdesc='A tool for using your android device as a wireless/usb webcam'
@@ -13,7 +13,7 @@ arch=('x86_64')
url="https://github.com/aramg/${pkgbase}"
license=('GPL')
backup=("etc/modprobe.d/${pkgbase}.conf")
-makedepends=('gtk3' 'libappindicator-gtk3' 'ffmpeg' 'libusbmuxd')
+makedepends=('gtk3' 'ffmpeg' 'libusbmuxd')
source=("${pkgbase}.desktop"
"dkms.conf"
@@ -24,7 +24,7 @@ source=("${pkgbase}.desktop"
sha512sums=('72d21aa2d7eecc9bb070aaf7059a671246feb22f9c39b934a5463a4839f9347050de00754e5031dbc44f78eb2731f58f0cd2fcf781bc241f6fbd1abb4308b7ee'
'27848dc6825c965c0aaac8e86220c3916ba20df6d941f5f05caecbf9c329ee744ee883bd2638ba58fe0dc3f40a8ae804dafbfbbe2efc23237e2b5450606cb78d'
'74415b349bf8b2d1bb8181906f4254416d6223c5c42951185051bf3dd3e2f780db3441078ebff4a670eb0ffc76cc08f3b36851e0824c55a7f70136ce4d0240bc'
- 'eaf06b2c51a888da752819d765055da05fdb8997202825809fd88b9ea7e7ffbbac9ba1ee9bbc274e075bc7cd0d50d5e233bd126ecbabd95c93e9ebe62d498d2a')
+ '5ed727de03c875e7f0c9f24eab603c32f3b99be906c46108dd66be4d38dc3e7029c02a4f7ee82e1fd1c5cfc1f60cf351a9bac25ba3d5150a28c632f25cf5f70a')
prepare() {
# Generate the module loading configuration files
@@ -43,7 +43,7 @@ build() {
package_droidcam() {
depends=('alsa-lib' 'libjpeg-turbo' 'ffmpeg' 'v4l2loopback-dc-dkms' 'libusbmuxd')
- optdepends=('gtk3: use GUI version in addition to CLI interface' 'libappindicator-gtk3: use GUI version in addition to CLI interface')
+ optdepends=('gtk3: use GUI version in addition to CLI interface')
pushd ${pkgbase}-${pkgver}